{
	"101000111_0": "Diva of the Battlefield",
	"101000111_1": "2 Years after the Concert Hall Tragedy",
	"101000111_2": "\"Okay<speed=0.5>,</speed> today we'll continue from where we left off. Applying intonation will add expressiveness to your singing.\"",
	"101000111_3": "(Aww... She's late to class<speed=1>.</speed> What is Hibiki doing anyway?)",
	"101000111_4": "\"Hey, Hina. Where's Bikky?\"",
	"101000111_5": "\"Hmm... She went running off after something after lunch.\"",
	"101000111_6": "\"Is she going out of her way to help people again? It's like she lives in an anime.\"",
	"101000111_7": "\"Speak of the devil.\"",
	"101000111_8": "(Class has already started... I better go in quietly so I don't get caught.)",
	"101000111_9": "\"Hibiki, over here. Hurry! While the teacher's still looking the other way!\"",
	"101000111_10": "\"Thanks Miku! (Time to sneak in!)\"",
	"101000111_11": "\"And where were you?\\n<speed=1>...</speed>Say, Hibiki? What's in that bag?\"",
	"101000111_12": "\"Huh?! Umm... This is, um...\"",
	"101000111_13": "\"Uhhh...\"",
	"101000111_14": "\"Ahhh! D-Don't! You have to stay still! Keep moving around like that and you'll— Ah!\"",
	"101000111_15": "\"Oh no!\"",
	"101000111_16": "\"Meow!\"",
	"101000111_17": "\"Is that... a cat?!\"",
	"101000111_18": "\"It's running away!\"",
	"101000111_19": "\"Hey you! Don't run away from me! Bah! If that's how you want it, I'm gonna catch ya!\"",
	"101000111_20": "\"Phew, got you now, you little rascal! Now give up and keep your paws where I can<speed=0.5>...</speed> Whoops.\"",
	"101000111_21": "\"...Good morning.\"",
	"101000111_22": "\"G-Good morning!<speed=1> </speed>Umm... I'm getting in the way of class, so I'll just head back to my seat. Hehe...\"",
	"101000111_23": "\"Tachibana-san! Not only are you late, but what is with that cat?!\"",
	"101000111_24": "\"Oh, um... This kitty climbed up a tree and couldn't get down, so...\"",
	"101000111_25": "\"So?\"",
	"101000111_26": "\"So I thought it must be hungry being up there for so—\"",
	"101000111_27": "\"Tachibana-san! I'll have the custodian hold onto the cat! Get back to your seat this instant!\"",
	"101000111_28": "\"Y-Yes Ma'am.\"",
	"101000111_29": "\"Phew. I'm totally beat. I feel like I went through 100 climaxes today! I just might be cursed.\"",
	"101000111_30": "\"It's because you're so clumsy, and always butting into other peoples' business. You reap what you sow!\"",
	"101000111_31": "\"I just want to help people! It's my hobby after all!\"",
	"101000111_32": "\"You always overdo it, Hibiki. I mean, why would you lend your textbook to someone in the same class?\"",
	"101000111_33": "\"Because you'll always let me look at yours, right Miku? We've been friends since elementary school, after all!\"",
	"101000111_34": "\"...Jerk.\"",
	"101000111_35": "\"Hey, Miku! That article! Tsubasa-san has a new CD! She looks so cool! Oh, can I add that to my scrapbook?\"",
	"101000111_36": "\"Oh, fine... Hibiki, you really like Tsubasa-san, right? You chose Lydian because you looked up to her.\"",
	"101000111_37": "\"But I've never seen her before. She's a pop singer, so I don't think I'd get to meet her that easily.\"",
	"101000111_38": "\"We're in the same school, I'm sure you'll meet her one of these days.\"",
	"101000111_39": "\"Thanks, Miku. I hope it's sooner rather than later.\"",
	"101000111_40": "(If I do meet Tsubasa-san, I want to ask her... Did I see Zwei Wing fighting, or was I just imagining things?)",
	"101000111_41": "(What happened on that day 2 years ago?)",
	"101000111_42": "\"Target spotted! Noise straight ahead! Fire!\"",
	"101000111_43": "\"Huh! Our artillery is powerless! So this is the Noise's Phase Contrast Barrier... Are conventional weapons useless?!\"",
	"101000111_44": "\"Imyuteus amenohabakiri tron...\"",
	"101000111_45": "\"Wh-What is this? A song? Wait... it's a Symphogear wielder!\"",
	"101000111_46": "\"Confirming reductions in carbon conversion ratio...\"",
	"101000111_47": "\"All hands, cease fire and retreat! Leave the rest to her!\"",
	"101000111_48": "\"Tsubasa, let's first co-operate with Section 1 and see how the target reacts...\"",
	"101000111_49": "\"No. I can handle it myself.\"",
	"101000111_50": "(The Noise shall soon know the sting of my blade!)"
}